guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kamal Ezzaki <kamalezza...@gmail.com>
Subject Re: Radius Error Message
Date Wed, 03 Apr 2019 13:25:58 GMT
yes i think that's you are right , the probleme is the java version i have
another server running guacamole and the authentification passed with
mschapv2, chap , pap .. . and it running openjdk version "1.8.0_191"    but
in the other server that's i have this error the version is "1.8.0_201" .
is there any way i can change the version ??

Mime
View raw message